» Ubuntu » Paquets

Error

two or more packages specified (gnome-utils quantal)